Subject: [Dime] Internet Draft Final Submission Cut-Off Date: 14th July 2008, 17:00 PDT

From: "Tschofenig, Hannes (NSN - FI/Espoo)" <[email-masked]>
Date: Tue, 8 Jul 2008 17:13:11 +0300

Hi all, 

PLEASE do not forget to resubmit your documents in time for the
deadline. If your document expires we have to interpret this as a lack
of interest to progress it and therefore we are not going to consider
that specific document during the rechartering discussions. 

When you re-submit your document please also let us know what your plans
with the document are (and sometimes a bit of history does not hurt
either). 

Ciao
Hannes & Dave
_______________________________________________
DiME mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/dime